Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.log
Class DNSEntry

    java.lang.Object
      |
      +--org.w3c.tools.log.DNSEntry

public class DNSEntry
extends java.lang.Object
implements java.io.Serializable

This class implements a very small DNS entry, aka a host the number of time someone tried to resolve it and a resolved flag

See Also:
  Serialized Form

Constructor Summary
`DNSEntry(java.lang.String host)`
`DNSEntry(java.lang.String host, boolean resolved)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DNSEntry

    public DNSEntry(java.lang.String host,
                    boolean resolved)

### DNSEntry

    public DNSEntry(java.lang.String host)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD